package tech.starwin.mvp.beans;

import java.io.Serializable;

/**
 * Created by SiKang on 2018/9/30.
 */
public class LoaningAmoutBean implements Serializable {
    private double dueAmount;
    private double interest;
    private double serviceFee;
    private double totalAmount;
    private double issueAmount;

    public double getDueAmount() {
        return dueAmount;
    }

    public void setDueAmount(double dueAmount) {
        this.dueAmount = dueAmount;
    }

    public double getInterest() {
        return interest;
    }

    public void setInterest(double interest) {
        this.interest = interest;
    }

    public double getServiceFee() {
        return serviceFee;
    }

    public void setServiceFee(double serviceFee) {
        this.serviceFee = serviceFee;
    }

    public double getTotalAmount() {
        return totalAmount;
    }

    public void setTotalAmount(double totalAmount) {
        this.totalAmount = totalAmount;
    }

    public double getIssueAmount() {
        return issueAmount;
    }

    public void setIssueAmount(double issueAmount) {
        this.issueAmount = issueAmount;
    }
}
